Informations

Des précisions sur l’obligation de s’équiper de logiciels de caisse sécurisés

Seuls les logiciels de caisse sont concernés par la certification

Le dispositif visait initialement, dans la loi de finances pour 2016, les logiciels de caisse, de comptabilité et de gestion. Mais, tous les logiciels incluant une fonctionnalité de caisse ne doivent pas être certifiés pour le 1er janvier 2018. Par décision du ministre de l'Action et des Comptes publics du 15 juin 2017, le dispositif a été recentré et simplifié. Ainsi seuls les logiciels et systèmes de caisse, principaux vecteurs des fraudes constatées à la TVA, sont concernés par la mesure.

Concernant les logiciels multifonctions (comptabilité/gestion/caisse), seules les fonctions caisse enregistreuse/encaissement, et non l'ensemble du logiciel, devront être certifiées.

Plus d'informations :

Questions / Réponses sur le site de la direction générale des Finances publiques [PDF; 175 Ko]

EBP Point de Vente 2018 est conforme à cette législation,

n'hésitez pas à nous contacter pour étudier la solution EBP adaptée à votre commerce.

Point de vente EBP 2018Point de vente EBP 2018